» Ubuntu » Paquets

Error

two or more packages specified (gwenrename oneiric)